#cloud_computing_services {
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	line-height:19px;
	min-height:422px;
	margin-bottom:40px;
	background-repeat: repeat;
	color:#333333;
	font-size:14px;
	-webkit-font-smoothing: antialiased;
	float: left;
}

#cloud_computing_services a:link {color: #2895D5;}
#cloud_computing_services a:visited {color: #2895D5;}
#cloud_computing_services a:hover {
	text-decoration: underline;
}
#cloud_computing_services a:active {color: #2895D5;}

#cloud_computing_services #breadcrumb a:link {color: #333;}
#cloud_computing_services #breadcrumb a:hover {color: #333;}
#cloud_computing_services #breadcrumb a:visited {color: #333;}

#cloud_computing_services #module2inside a:link {color: #666666;}
#cloud_computing_services #module2inside a:visited {color: #666666;}
#cloud_computing_services #module2inside a:hover {color: #2895D5;
	text-decoration: underline;
}

#cloud_computing_services .v_xeroxsans {
	font-family: "Xerox Sans Light", arial, helvetica, sans-serif;
}

#cloud_computing_services .v_xeroxsans2 {
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
}

#cloud_computing_services .title {
	font-family: "Xerox Sans Bold", arial, helvetica, sans-serif;
}


#cloud_computing_services #content {
	background-image:url(/assets/images/xgs/pages/cloud/vert_bg.gif);
	width:886px;
	padding: 27px;
	float: left;
}

#cloud_computing_services #contentinterior {
	width:940px;
	
}

#cloud_computing_services #bottom {
	background-image:url(/assets/images/xgs/pages/cloud/bg_bottom.gif);
	height:5px;
	float: left;
	width: 940px;
}

#cloud_computing_services #rightmodule {
	background-image:url(/assets/images/xgs/pages/cloud/module_sm.gif);
	width:173px;
	height:145px;
	float:left;
	padding-left:20px;
	padding-top:16px;
}

#cloud_computing_services #homebottom {
	background-image:url(/assets/images/xgs/pages/cloud/home_bottommodule2.jpg);
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
	font-size:18px;
	width:885px;
	height:137px;
	float:left;
}

#cloud_computing_services #homebottom2 {
	background-image:url(/assets/images/xgs/pages/cloud/home_bottommodule.jpg);
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
	font-size:18px;
	width:885px;
	height:137px;
	float:left;
}

#cloud_computing_services #homebottom3 {
	background-image:url(/assets/images/xgs/pages/cloud/home_bottommodule3.jpg);
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
	font-size:18px;
	width:885px;
	height:137px;
	float:left;
}

#cloud_computing_services #rightmoduleinside {
	width:173px;
	padding-top:9px;
	font-size:13px;
	line-height:17px;
}


#cloud_computing_services .moduletitle {
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
	font-size:22px;
}

#cloud_computing_services #contentinside {
    width:650px;
	margin-right:10px;
	
}


#cloud_computing_services h1.v_xeroxsans2 {
	font-size: 22px;
	color: #333333;
	line-height:30px;
	margin-bottom:10px;
	font-weight:normal;
}

#cloud_computing_services h2 {
	font-weight:bold;
	font-size:12px;
	color: #7fbfe6;
	margin:0px;

}

#cloud_computing_services p {
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
	font-size:14px;
	margin-top: 6px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
}

#cloud_computing_services #nav{
	width:940px;
	height:58px;
	margin-top:14px;
}

#cloud_computing_services #breadcrumb {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	color: #333;
	
}

#cloud_computing_services #breadcrumb span.bold a {
	color: #000;
}

#cloud_computing_services #breadcrumb a {
	text-decoration: none;
}

#cloud_computing_services #breadcrumb a:hover {
	color:#333333;
	text-decoration: underline;
}

#cloud_computing_services #breadcrumbwrapper {
	width:940px;;
	height:34px;
		
}

#cloud_computing_services .insidemasthead {
	width:460px;
	height:93px;
	margin-bottom:21px;
		
}

#cloud_computing_services #share {
	font-size: 11px;
	float: right;
	margin-bottom: 18px;
}

#cloud_computing_services #socialtop {
	width:167px;
	float: right;
	margin-right:2px;
	position:absolute;
	left:772px;
	top:0px;
}


#cloud_computing_services ul {
   padding-left:12px;
   list-style-image:url(/assets/images/xgs/pages/cloud/bullet.gif);
   
}

#cloud_computing_services .follow {
	float:left; height:23px; margin:0px; padding-top:2px; padding-left:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; vertical-align:top;

}

#cloud_computing_services .carat {
	list-style-image:url(/assets/images/xgs/pages/cloud/carat.gif);
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
}
#cloud_computing_services #masthead {
	width:940px;
	vertical-align:none;
}

#cloud_computing_services #leftnav {
	width:220px;
	height:300px;
	margin-right:20px;
	float: left;

}

#cloud_computing_services #rightinside {
	width:220px;
	margin-left:20px;
	float: left;
}

#cloud_computing_services #rightinsidehome {
	width:220px;
	float: right;
}

#cloud_computing_services #middleinside {
	width:460px;
	float: left;
}

#cloud_computing_services #nextsteps {
	background-image:url(/assets/images/xgs/pages/cloud/inside_nextstepsupdate.gif);
	background-repeat:no-repeat;
	width:202px;
	height:186px;
	padding-left: 18px;
	padding-top: 16px;
	margin-bottom: 14px;
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	line-height:17px;
	-webkit-font-smoothing: antialiased;
}

#cloud_computing_services #nextstepssm {
	background-image:url(/assets/images/xgs/pages/cloud/inside_nextsteps.gif);
	background-repeat:no-repeat;
	width:202px;
	height:145px;
	padding-left: 18px;
	padding-top: 16px;
	margin-bottom: 14px;
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	line-height:17px;
	-webkit-font-smoothing: antialiased;
}

#cloud_computing_services .nextstepshome {
	background-image:url(/assets/images/xgs/pages/cloud/inside_nextsteps.gif);
	background-repeat:no-repeat;
	width:202px;
	height:145px;
	padding-left: 18px;
	padding-top: 16px;
	margin-bottom: 14px;
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	line-height:17px;
	-webkit-font-smoothing: antialiased;
}

#cloud_computing_services #module2top {
	font-family: "Xerox Sans Bold", arial, helvetica, sans-serif;
	background-image:url(/assets/images/xgs/pages/cloud/module2_top.gif);
	background-repeat:no-repeat;
	height:24px;
	width:202px;
	padding-left: 18px;
	padding-top: 8px;
}

#cloud_computing_services #module2bottom {
	background-image:url(/assets/images/xgs/pages/cloud/module2_bottom.gif);
	background-repeat:no-repeat;
	height:12px;
	width:220px;
	margin-bottom: 14px;
}

#cloud_computing_services #module2inside {
	background-image:url(/assets/images/xgs/pages/cloud/module2_middle.gif);
	background-repeat:repeat-y;
	width:184px;
	font-family: "Xerox Sans Regular", arial, helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#666666;
	padding-top: 8px;
	padding-right: 18px;
	padding-left: 18px;
	
}

#cloud_computing_services #module3 {
	width:220px;
	height:23px;
}

#cloud_computing_services #moduletitlesm {
	color:#666666;
	font-size:13px;
}


/* color of collapsable subnav etc */

#cloud_computing_services #collapsable_submenu
{
	width: 220px;
	float: left;
	margin: 0;
	padding: 0;
	background-image:url(/assets/images/xgs/pages/cloud/sidebar_content_175.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#cloud_computing_services #collapsable_submenu * a:link, #collapsable_submenu * a:active, #collapsable_submenu * a:visited { color: #666; }
#cloud_computing_services #collapsable_submenu * a:hover {
	color: #008CC9;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

#cloud_computing_services #collapsable_submenu h3
{
	width: 175px;
	float: left;
	margin: 0;
	padding: 0;
	background-image:url(/assets/images/xgs/pages/cloud/sidebar_content_175.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#cloud_computing_services #tertiarynavmenu
{
	text-align: left;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 0;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#cloud_computing_services #tertiarynavmenu div.single_menu
{
	margin: 0;
	padding: 0 0 3px 14px;
	background: url('/assets/images/xgs/pages/cloud/collapse_single_choice.gif') 0 3px;
	background-repeat: no-repeat;
	font-size: 11px;
}

#cloud_computing_services #subnavbottommenu
{
	width: 220px;
	height:7px;
	float: left;
	margin: 0;
	padding: 0;
	background-image:url(/assets/images/xgs/pages/cloud/subnavsidebar_bottom.jpg);
	background-repeat: no-repeat;
}

#cloud_computing_services #tertiarynavmenu div.collapsed
{
	margin: 0;
	padding: 0 0 3px 14px;
	background: url('/assets/images/xgs/pages/cloud/collapse_off.gif') 0 3px;
	background-repeat: no-repeat;
	font-size: 11px;
	z-index: 999;
}

#cloud_computing_services #tertiarynavmenu div.collapse_menu_expanded
{
	margin: 0;
	padding: 0 0 3px 14px;
	background: url('/assets/images/xgs/pages/cloud/collapse_on.gif') 0 3px;
	background-repeat: no-repeat;
	font-size: 11px;
}

#cloud_computing_services #tertiarynavmenu div.collapse_submenu
{
	padding: 0 0 4px 10px;
	margin: 0;
}

#cloud_computing_services #block_1, #block_2, #block_3, #block_4, #block_4 { display: block; }

#cloud_computing_services #tertiarynavmenu div.navitem
{
	padding: 0 0 0 13px;
	background: url('/assets/images/xgs/pages/cloud/carat.gif') no-repeat;
}

#cloud_computing_services #subnav1 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

#cloud_computing_services .collapse_menu,
#cloud_computing_services .collapse_submenu
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: top;
}

#cloud_computing_services .collapse_submenu_label
{
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	border: 0px;
	color: #666;
	cursor: pointer;
}

#cloud_computing_services .collapse_submenu_icon
{
	margin-left: 11px;
	margin-top: 4px;
	margin-right: 0px;
	vertical-align: top;
	line-height: 100%;
}

#cloud_computing_services .boxcontent .collapse_submenu_icon { margin-left: 0px; }

#cloud_computing_services .collapse_submenu_labeltext
{
	margin-left: 7px;
	padding-left: 4px;
	margin: 0px;
	border: 0px;
	line-height: 1.2em;
	vertical-align: top;
}

#cloud_computing_services .collapse_submenu_labeltext .morelink 
{ 
    color: #666;
    vertical-align:top;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.2em;
	font-size:11px;

 }

#cloud_computing_services .collapse_submenu_choice
{
	padding-left: 18px;
	line-height: 9pt;
	padding-top: 2px;
	padding-bottom: 2px;
}


#cloud_computing_services .collapse_submenu_label a:link { text-decoration: none; }
#cloud_computing_services .collapse_submenu_label a:active { text-decoration: none; }
#cloud_computing_services .collapse_submenu_label a:visited { text-decoration: none; }
#cloud_computing_services .collapse_submenu_label a:hover { text-decoration: underline; }
#cloud_computing_services .collapse_submenu_choice a:link { text-decoration: none; }
#cloud_computing_services .collapse_submenu_choice a:active { text-decoration: none; }
#cloud_computing_services .collapse_submenu_choice a:visited { text-decoration: none; }
#cloud_computing_services .collapse_submenu_choice a:hover { text-decoration: underline; }
